﻿$ErrorActionPreference = 'Stop'

$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    unzipLocation  = $toolsDir
    url64          = 'https://github.com//gohugoio/hugo/releases/download/v0.60.0/hugo_extended_0.60.0_Windows-64bit.zip'

    checksum64     = '543d1db049e4ac5fff7c4e4339042b0aadcf0c57457ec7a4127a7364ade9feea'
    checksumType64 = 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
